- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
G::SlotOp1< T, P > Class Template Reference

Part of the slot/signal system. More...

`#include <gslot.h>`

## Static Public Member Functions
static void | callback (SlotBase *imp, P p)

## Detailed Description

### template<typename T, typename P>
class G::SlotOp1< T, P >

Part of the slot/signal system.

Definition at line 181 of file gslot.h.

## Member Function Documentation

template<typename T , typename P >

static void G::SlotOp1< T, P >::callback | ( | SlotBase * | imp,
|  | P | p
| ) |  |
| inline static

Definition at line 184 of file gslot.h.

The documentation for this class was generated from the following file:

- gslot.h